mixin banner(items)
  section&attributes(attributes)
    .container
      .row
        each item in items
          .col-sm-6.banner-item
            .banner-inner
              +img(item.src, item.alt)
              h3.title!= item.title
